*{
	font-family: 'Roboto', sans-serif;
	margin:0;
	padding:0;
}
html,body{
  overflow-x:hidden;
}

:root{
	
	--color1:#AFF50A;
}
:root{
	
	--color4:#500AF5;
}

:root{
	--color2:#5FDE21;
/* 	--color2:#4F76A6; */
	
}
:root{
	--color3:#666666;
}




/***************** home start*****************/

/* navbar */












/* navbar */





.home{
	background:url('images/astronaut 2.png');
	
	
	background-size:cover;
	
	background-repeat:no-repeat;
}

.home-text{
	background:#f8f9fa6b;
	padding:10px;
	
}
.home-text h3{
	    font-size: 16px;
   		 margin-top:30px;
	
}
.home-text h2{
	margin-top:15px;
	font-size:50px;
	font-weight:bold;
	color:var(--color2);
	
}
.home-text p{
	font-size:25px;
	color:var(--color3);

}
.video-text h2{
	font-size:30px;
	color:var(--color2);
	font-weight:bold;
}
.video-text p{
	font-size:25px;
	color:var(--color3);

}
.video-text button a{
	text-decoration:none;
	display:block;
	color:black;
	font-weight:bold;
}
.video-text button{
	background:var(--color2); 
	padding:12px 20px;
	outline:none;
	border:none;

}
.home-card{
	background:url('images/green2.png');
	
	width:100%;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;

	
	

}
.home-card-tittle h2{
	font-size:40px;
	color:black;
	font-weight:bold;
	text-align: center;
}
.home-card1{
	background:white;
	padding:10px 5px ;
}
.home-card1 img{
	height:200px;
}
.card-heading{
	height:280px;
}
.card-heading h4{
	font-size:18px;
	font-weight:bold;
	color:black;
}
.card-heading h6{
	font-size:15px;
	font-weight:bold;
	color:var(--color3);
}
.card-heading p{
	font-size:15px;
	font-weight:bold;
	color:var(--color3);
}
.card-all-btn button a{
	text-decoration: none;
	color:black;
	font-weight:bold;
}
.card-all-btn button{
	margin-top:10px;
	background: var(--color2);
	padding:8px 9px;
	outline:none;
	border:none;

}
.te-headding{
	box-shadow:0px 0px 7px -1px black;
	padding:13px;
	height:450px;
}
.te-text{
	height:170px;
	text-transform:lowercase;
}
.te-headding i{
	font-size:50px;
	text-align:center;
	padding:40px;
}
.te-headding h4{
	font-size:18px;
	color:black;

}
.te-headding button a{
	text-decoration:none;
	color:black;
}
.te-headding button{
	margin-top:20px;
	background:var(--color2); 
	padding:12px 20px;
	outline:none;
	border:none;
	
	border-radius:20px;
}
.te-headding2 h2{
	font-size:30px;
	color:black;
	font-weight:bold;
}
.te-headding2 p{
	font-size:15px;
	color:black;
	font-weight:bold;
}
.Articless{
	background:url('images/white.png')!important;
	
	
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.Articles1 img{
	height:200px;
	width:100%;
}
.Articles1{
	position:relative;

}
.Articles1:hover .article-text{
	height:100%;
	opacity:1;
}

.article-text{
	position:absolute;
	height:0;
	width:100%;
	background:#000000b8;
	top:0;
	left:0;
	opacity:0;
	transition:all .4s;
}
.article-text p{
	color:white;
	font-weight: bold;
}
.article-text h6{
	color:white;
	
}
.article-text button{
	margin-top:14px;
	background:var(--color2);
	color:black;
	padding:10px 17px;
	outline:none;
	border:none;
	font-weight:bold;
}

.footer-1 img{
	width:100%;
}
.footer1-text h4{
	margin-top:20px;
	color:black;
	font-size:20px;
}
.footer1-text h2{
	margin-top:20px;
	color:var(--color2);
	font-size:50px;
}
.footer1-text button a{
	text-decoration: none;
	color:black;
}

.footer1-text button{
	margin-top:14px;
	background:var(--color2);
	
	padding:10px 17px;
	outline:none;
	border:none;
	font-weight:bold;
}

.Newsletter h2{
	color: var(--color2);
	font-weight:bold;
}
.email{
	display:flex;
}
.email button{

	background:var(--color2);
	color:black;
	padding:10px 30px;
	outline:none;
	border:none;
	font-weight:bold;
}
form input{
	border-radius:0px!important;
	border-right:0px;
}
.discrp p{
	color:white;
	font-size:14px;
	margin-top:10px;
}


.ad-icon i{
	color:var(--sub-color); 
	height:40px;
	width:40px;
	text-align:center;
	line-height:40px;
	background:var(--color2);
	border-radius:50%;
}
.address-1{
	display:flex;
}
.social-link ul li{
	display:inline-block;
	transition:.4s;
	
}
.social-link ul li a i{
	color:black;
	height:40px;
	width:40px;
	text-align:center;
	line-height:40px;
	background:var(--color2);
	border-radius:50%;
	transition:.4s;
	margin-left:12px;
}
.social-link ul li:hover {
	transform: scale(1.2);
}

/* .social-link li a:hover i{
	transform:rotate(360deg);
} */

/***************** home End*****************/


@media(max-width:990px){

}
@media(max-width:768px){
	.home-text h2 {
		font-size:34px;
	}
	.home-text h3 {
		font-size:22px;
	}
	.home-text p,.video-text p{
		font-size:19px
	}
	.home-card-tittle h2{
		font-size:30px;
	}
}
@media(max-width:576px){
	.home-text p,.video-text p{
		font-size:15px
	}
	.home-card-tittle h2{
		font-size:26px;
	}
	.footer1-text h2 {
		font-size:24px;
	}
}












/* navbar  start*/

.logo img{
	 height: 62px;
    width: 177px;
}
.main-navbar.active{
	position:fixed!important;
	top:0;
	left: 0;
	background:var(--color2);
}
.main-navbar{
	width:100%;
	height:70px;
	line-height:70px;
	background: var(--color2);
	/* background:linear-gradient(90deg,#9b8aff,#6ebdfe); */
	z-index:100000;
	/* box-shadow:-6px -2px 9px 3px black; */
}



.container-1{
	max-height:1170px;
	margin: auto;
	padding-left:10px;
	padding-right: 10px;

}
.main-navbar nav{
	display:flex;
	width:100%;
	justify-content:space-between;
	align-items:center;

}
.navbar-contant ul{
	margin: 0;
}
.inputt{
	/* background:#45ccb8; */
	/* border-radius: 20px; */
	}
.inputt p a{
	text-decoration: none;
	font-size:13px;
	color:white!important;
}

.inputt p{
	margin-bottom:0px;
	color:white!important;

	margin-bottom: 0px;
    height: 31px;
    display: flex;
    align-items: center;
    width: 54px;
   background:white;
    /* border-radius:50%; */
    justify-content: center;
    font-weight: bold;
    cursor:pointer;
   /*  box-shadow:0px 0px 0px 3px #0000008a  */
	 						
	 	
   
}
.login-btn .inputt p a:hover{
	padding:0px!important;
	background:none;
}
.inputt p i{
	font-size:25px;
}
.navbar-contant ul li{
	display: inline-block;
	margin:0px 10px;
	position:relative;
	
}
.navbar-contant ul li a{
	text-decoration:none;
	text-transform: capitalize;
	font-size:15px!important;
	color:black!important;
	position:relative;
	font-weight:bold;
	/* background: white; */
	padding:7px ;
	
	font-size:13px;}
.navbar-contant ul li a:hover{
	color:black!important;
	background:white;
}	

.navbar-contant ul li a::before{
	position:absolute;
	content:"";
	height:35px;
	padding:5px;
	width:100%;
	bottom:-5px;
	left:0;

	background:white;
	transform: scaleX(0);
	transition:transform .4s linear;
	transform-origin:right;
}



ul.mydropdown{
	position:absolute;
	width:200px;
	background:var(--color2);
	top:150%;
	opacity:0;
	transition: all .4s;
	z-index:10000;
	visibility: hidden;


}
.navbar-contant ul li:hover ul.mydropdown{
	opacity:1;
	top: 100%;
	 visibility:visible;
}
ul.mydropdown li a::before{
	height:0px;
	width:0px;
}
ul.mydropdown li{
	line-height:40px;
	display:block;
	margin:0;
	padding: 0;


}
ul.mydropdown li a:hover{
	color:black!important;
	background:var(--color2);
}

ul.mydropdown li a{
	display:block;
	padding-left:10px;
	transition: all .3s ease;
}
ul.mydropdown li a:hover{
	padding-left:20px;
}
.navbar-contant ul li a{
	color:black;
	text-decoration: none;
}
 .manu{
	display:none;
}
.navbar-togglor{
	width:30px;
	height:30px;
	background:none;
	display:flex;
 position:relative;
	justify-content: center;
	align-items: center; 
	
}
.navbar-togglor span{
	width:90%;
	height:2px;
	position:relative;
	background:white;


	
}
.navbar-togglor span:after,
.navbar-togglor span:before{
	position:absolute;
	content: "";
	width:100%;
	margin-left:-0px;
	height:100%;
	background: white;
	transition: all .2s ease-in;
}
.navbar-togglor span:after{
top:-8px;
width:78%;
}
.navbar-togglor span:before{
	top:8px;
	width:55%;
}
/* .navbar-togglor.active span:after{
transform: rotate(45deg);
top: 10%;
transition: all .4s ease-in;
} */

/* .navbar-togglor.active span:before{
transform: rotate(-45deg);
top: 10%;
transition: all .4s ease-in;
} */

/* .navbar-togglor.active span{
background:#00000000;


} */
.manu{
	display:none;
}
ul.mydropdown li a:hover{
	color:white!important;
}

@media(max-width:990px){
.manu{
	display:block;
}
.navbar-contant{
	position:fixed;
	top:70px;
	height:100%;
	width:230px;
	left:-250px;
	background:var(--color2);
	transition: all .3s;
	z-index:100000;
	box-shadow:1px 9px 11px 1px black;
}
.navbar-contant.active{
	left:0px!important;
}
.navbar-contant ul li{
	display: block;
	margin:0;
}
.navbar-contant ul li a{
	display: block;
	padding-left: 20px;
}

.navbar-contant ul li:hover ul.mydropdown{
	max-height: 400px;

}
ul.mydropdown{
	position:relative;
	max-height:0;
	width:100%;
	overflow:hidden;
	transition:all .5s;
	
}
ul.mydropdown li a{
	padding-left:50px;
}
.navbar-contant ul li a::before{
	height:0;
	width:0;
}

ul.mydropdown li a:hover{
	color:white!important;
}
.inputt{
		margin-left:15px;
		margin-top:20px;
	}
	.inputt p {
		height:40px;
		width:150px;
	}
}

@media(max-width:768px){
.manu{
	display:block;
}
.navbar-contant{
	position:fixed;
	top:70px;
	height:100%;
	width:230px;
	left:-250px;
	background:var(--color2);
	transition: all .3s;
	z-index:100000;
	box-shadow:1px 9px 11px 1px black;
}
.navbar-contant.active{
	left:0px!important;
}
.navbar-contant ul li{
	display: block;
	margin:0;
}
.navbar-contant ul li a{
	display: block;
	padding-left: 20px;
}

.navbar-contant ul li:hover ul.mydropdown{
	max-height: 400px;

}
ul.mydropdown{
	position:relative;
	max-height:0;
	width:100%;
	overflow:hidden;
	transition:all .5s;
	
}
ul.mydropdown li a{
	padding-left:50px;
}
.navbar-contant ul li a::before{
	height:0;
	width:0;
}

ul.mydropdown li a:hover{
	color:white!important;
}
.inputt{
		margin-left:20px;
	}

}

@media(max-width:556px){
	.inputt{
		margin-left:35px;
	}
	.logo{
		height:60px;
	}
	  .navbar-contant ul li a:hover{
	color:black!important;
}
}